Home | News | Download | Packages | Forum | Wiki | Github

[Solved] ! LaTeX Error: File `somepackage.sty' not found


#1

Hi there!

I installed texlive-bin-2017_1 and started messing around with LaTeX since I want to learn to make documents with it. I tried to start including packages, so when I added the line:

\usepackage{blindtext}

I got the error message:

! LaTeX Error: File `blindtext.sty’ not found.


Type X to quit or to proceed,
or enter new name. (Default extension: sty)

I thought texlive-bin-2017_1 would have a “full” LaTeX installation. So my question is:

Is there a “Void approved” way to install TeX Live packages?

Thanks!


#2

This should help: https://wiki.voidlinux.eu/TeX_Live


#3

Hi @bluemoon,

jeez, I guess it is always a good idea to first run a look up in the wiki, isn’t it? :grimacing:

Thanks a lot! :+1: